<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#FFF6F7FA" />

    <corners android:radius="@dimen/d_15dp" />

    <stroke
        android:width="0.7dp"
        android:color="#FFD9E1ED" />

</shape>